{% extends 'base6.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
    <div class="header">Register Yourself</div>
    <div class="formss">
    <form method="post">
        {% csrf_token %}
        <div>
            <p>What's your name?<br><br>
            {{registerperson.person_name}}</p>
        </div>
        <br>
        <button class="btn btn-warnanya" type="submit" style="margin-bottom:5vh;">Submit</button>
    </form>
</div>
</body>

{% endblock content %}